본문으로 건너뛰기
D-Link / PRODUCT DOSSIER

D-Link DES-3225G

D-Link DES-3225G 스위치
SKU: DES-3225G

D-Link DES-3225G, Gözetilmiş, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
예
오토 MDI MDI-X
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
이더넷을 통한 전력 Poe 지원
아니요
파이버 이더넷 케이블링 기술
1000BASE‑SX, 100BASE-FX
패스트 이더넷 구리 입력 수
24
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
익스프레스 카드 슬롯
아니요
파이버 옵틱 연결
SC
파이버 채널 연결 지점
3
보안
UL1950, CSA950, En60950
AC 입력 주파수
AC 입력 전압
작동 습도 범위
5 - 95%
전력 소비량
작동 온도 범위
0 - 50 °C
주소 테이블 크기
깊이
너비
선반 설치
예
높이
제품 색상
아키스 컨트롤 지원
예
키 유형
폼 팩터
전체 양면 인쇄
예
팬 개수
2 fan(lar)
MAC 주소 필터링
예
브랜드
D-Link
카테고리
네트워크 스위치
제품 이름
DES-3225G
GTIN EAN UPC
0790069221620,
카테고리
네트워크 스위치
브랜드
D-Link
제품 이름
DES-3225G
제품 시리즈
판매된 시장
GB
시스템에 추가된 날짜
2013-10-23
생산 날짜
제품 코드
DES-3225G
파이버 타입
Çok-modlu
콘솔 입력
RS-232
MIB 지원
MIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs
VLAN 지원
예
백업 및 전송
예
관리 프로토콜
SNMP, TFTP, RMON Group 1, 2, 3, 9
D-Link DES-3225G 스위치